Rails 2.0 is real!

En fait quasiment et ce sera sûrement fait quand vous me lirez vendredi
matin.

Changeset 8321 : “Preparing for release shortly”

$ head -n1 */CHANGELOG
==> actionmailer/CHANGELOG <==
2.0.0 (December 6th, 2007)

==> actionpack/CHANGELOG <==
2.0.0 (December 6th, 2007)

==> activerecord/CHANGELOG <==
2.0.0 (December 6th, 2007)

==> activeresource/CHANGELOG <==
2.0.0 (December 6th, 2007)

==> activesupport/CHANGELOG <==
2.0.0 (December 6th, 2007)

==> railties/CHANGELOG <==
2.0.0 (December 6th, 2007)

Pour une fois, les gems auront tous le même numéro de version.

Livré avec Prototype 1.6.0.1 et Script.aculo.us 1.8.0.1.

pile poil pour Paris on Rails 2007 !

-- Jean-François.


Ruby ( http://www.rubyfrance.org ) on Rails ( http://www.railsfrance.org
)

joli en effet!

:slight_smile:

On 07/12/2007, Jean-François Trân [email protected] wrote:

2.0.0 (December 6th, 2007)
==> railties/CHANGELOG <==

Ruby ( http://www.rubyfrance.org ) on Rails ( http://www.railsfrance.org )


Baptiste

Mazel Tov !

(-:

gUI

En fait quasiment et ce sera sûrement fait quand vous me lirez
vendredi matin.

Taggé au changeset 8328 !

(pas encore d’annonce officielle)

– Jean-François.


Ruby ( http://www.rubyfrance.org ) on Rails ( http://www.railsfrance.org
)

Taggé au changeset 8328 !

Tous les gems sont là :
actionmailer-2.0.0.gem
actionpack-2.0.0.gem
activerecord-2.0.0.gem
activesupport-2.0.0.gem
rails-2.0.0.gem

sauf activeresource-2.0.0.gem

Du coup, on se mange un :

ERROR: Error installing rails:
rails requires activeresource (= 2.0.0)

Et effectivement il n’y a pas encore de gem :
http://rubyforge.org/projects/activeresource/

Vous confirmez ce souci à l’install ?

– Jean-François.


Ruby ( http://www.rubyfrance.org ) on Rails ( http://www.railsfrance.org
)

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs